Cyberduck Mountain Duck CLI

#5998 closed enhancement (fixed)

Tabbed user interface

Reported by: klonos Owned by: dkocher
Priority: low Milestone: 5.2
Component: interface Version: 5.0
Severity: normal Keywords: tabs
Cc: Architecture:
Platform: Windows 7

Description (last modified by dkocher)

Tabbed user interface for active connections.

Change History (20)

comment:1 Changed on Jun 8, 2011 at 4:29:02 PM by klonos

  • Type changed from defect to enhancement

comment:2 Changed on Jun 13, 2011 at 7:58:42 AM by dkocher

  • Description modified (diff)
  • Priority changed from normal to low
  • Summary changed from Tabbed user interface (for active connections) to Tabbed user interface

comment:3 Changed on Jun 21, 2011 at 4:31:36 PM by bali50

PLEASE, PLEASE, PLEASE, PLEASE, PLEASE

comment:4 Changed on Jun 21, 2011 at 4:32:17 PM by bali50

(Please include tabbed browsing in Cyberduck)

comment:5 Changed on Jul 1, 2011 at 1:24:35 AM by logicbus

I agree this would be an excellent feature. Lately on Mac OS I've been using Path Finder. It is a Finder replacement. It offers both tabs and split pane.

Tabs would make it much easier to track down open connections; Paned interface would make server-to-server transfers easier.

comment:6 Changed on Apr 11, 2013 at 4:24:24 PM by dkocher

#6778 closed as duplicate.

comment:7 Changed on Nov 19, 2013 at 1:01:23 PM by dkocher

#7623 closed as duplicate.

comment:8 Changed on Apr 3, 2014 at 7:37:49 PM by isingh

This is a very old ticket. Is it still in the pipeline? Is there an ETA for this?

comment:9 Changed on May 2, 2014 at 7:10:47 PM by manoj382

I'm also curious about an ETA for this or whether it has been tabled for good. Would love to see this feature.

comment:10 Changed on May 9, 2014 at 4:37:26 PM by william winter

I too would really like this feature. I love Cyberduck, but find it a little awkward without tabs.

comment:11 Changed on Sep 26, 2014 at 12:56:47 PM by kunda loves scribus

+1

comment:12 Changed on Dec 10, 2014 at 12:39:21 PM by dkocher

#8412 closed as duplicate.

comment:13 Changed on Aug 7, 2015 at 9:03:21 AM by untoreh

4 years have passed since tabs were requested...everyday now I click furiously between cyd windows, then cry myself to sleep

comment:14 Changed on Aug 28, 2015 at 8:32:39 AM by dkocher

  • Milestone set to 6.0

comment:15 Changed on May 25, 2016 at 9:45:50 AM by dkocher

  • Version changed from Nightly Build to 5.0

comment:16 Changed on Oct 17, 2016 at 2:17:56 PM by dkocher

  • Milestone 6.0 deleted

comment:17 Changed on Oct 19, 2016 at 2:15:04 PM by dkocher

  • Milestone set to 6.0
  • Status changed from new to assigned

comment:18 Changed on Oct 19, 2016 at 2:16:19 PM by dkocher

We will add support for tabs on macOS 10.12. See also Use tabs with apps on your Mac.

comment:19 Changed on Oct 19, 2016 at 2:17:19 PM by dkocher

  • Milestone changed from 6.0 to 5.2

Milestone renamed

comment:20 Changed on Oct 19, 2016 at 3:41:27 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software